OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
SmallMapColourScheme Struct Reference

Colour scheme of the smallmap. More...

## Data Fields
uint32 * | height_colours
| Cached colours for each level in a map.
const uint32 * | height_colours_base
| Base table for determining the colours.
size_t | colour_count
| The number of colours.
uint32 | default_colour
| Default colour of the land.

## Detailed Description

Colour scheme of the smallmap.

Definition at line 265 of file smallmap_gui.cpp.

The documentation for this struct was generated from the following file:

- src/smallmap_gui.cpp